.article-images {
    background-color: var(--background_color);
    color: var(--primary_color);
}

.article-images--wrapper .image__container {
    width: 100%;
}

.article-images--wrapper .image__container .image__element {
    width: 100%;
}

@media screen and (min-width: 1025px) {
    .article-images--wrapper {
        gap: 1.5rem;
    }
}